uuid: b8173fb6-3ffc-48b5-b666-7041a0089661
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_tab_section
id: paragraph.bp_tab_section.status
field_name: status
entity_type: paragraph
bundle: bp_tab_section
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
